
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36811.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClumsyPilot", "ClumsyPilot\ClumsyPilot.csproj", "{324539E9-2DB3-EA2C-C43F-A9EC06D2861D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MedullaAdapter", "MedullaAdapter\MedullaAdapter.csproj", "{F805DBA5-87F5-3EDA-7FB3-DEAA36C0771F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{324539E9-2DB3-EA2C-C43F-A9EC06D2861D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{324539E9-2DB3-EA2C-C43F-A9EC06D2861D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{324539E9-2DB3-EA2C-C43F-A9EC06D2861D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{324539E9-2DB3-EA2C-C43F-A9EC06D2861D}.Release|Any CPU.Build.0 = Release|Any CPU
		{F805DBA5-87F5-3EDA-7FB3-DEAA36C0771F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F805DBA5-87F5-3EDA-7FB3-DEAA36C0771F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F805DBA5-87F5-3EDA-7FB3-DEAA36C0771F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F805DBA5-87F5-3EDA-7FB3-DEAA36C0771F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F320445C-8B46-4DB3-B8C3-020CEF838343}
	EndGlobalSection
EndGlobal
